@charset "UTF-8";
/*------------------------
変更
------------------------*/
/*--------- 共通 ---------*/
.page-ttl {
	background: #fff;
}
/*--------- PC ---------*/
@media screen and (min-width:1024px) {
	.page-ttl {
		padding: 20px 0 0;
	}
}
/*--------- SP ---------*/
@media screen and (max-width:1023px) {
	.page-ttl {
		padding: 4vw calc(var(--spacing) * 3) 0;
	}
}
/*------------------------
コラム詳細
------------------------*/
/*--------- 共通 ---------*/
.post .ttl-area .wrap {
	flex-wrap: wrap;
}
.post .ttl-area .wrap .cat-area {
	flex-wrap: wrap;
}
.post .ttl-area .wrap .cat-area .cat a {
	display: block;
	background: var(--myblue);
	color: #fff;
	line-height: 1;
	border-radius: 50vw;
}
.post .ttl-area .wrap .date {
	display: block;
	flex: 1;
	line-height: 1;
	letter-spacing: .05em;
}
.post .ttl-area h1 {
	font-weight: bold;
	line-height: 1.4;
}
.post .main-img {
	width: 100%;
	height: auto;
}
.post .main-img img {
	width: 100%;
}
.post .lead {
	text-align: justify;
	line-height: 2;
}
/*目次*/
.post .toc {
	border: 1px solid #c0c2cc;
}
.post .toc .head {
	display: block;
	font-weight: bold;
	line-height: 1;
}
.number-list ol {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.number-list li {
	margin: 0;
}
.number-list,
.number-list ol {
	counter-reset: item;
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.number-list ol {
	padding-left: 1.5em;
	margin-top: 0.4em;
}
.number-list li {
	counter-increment: item;
	margin: 0.4em 0;
}
.number-list li a  {
	display: block;
}
.number-list li a::before {
	content: counters(item, ".") " ";
	font-weight: bold;
}
.post .content h2 ,
.post .content h3 ,
.post .content h4 {
	font-weight: bold;
}
.post .content p {
	text-align: justify;
	line-height: 2;
}
.post .content h2::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	background: #c2c4ce;
}
.post .content h2::after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 16%;
	background: var(--mylightblue);
}
.post .content h3 {
	color: var(--myblue);
}
.post .content p a {
	text-decoration: underline;
}
/*CTA*/
.post .cta {
	border-radius: 16px;
}
.post .cta .head {
	display: block;
	font-weight: bold;
	color: #fff;
	line-height: 1.4;
}
.post .cta .btn a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: linear-gradient(90deg, #ff9844, #ff7709);
	border-radius: 50vw;
	font-weight: bold;
	color: #fff;
}
.post .cta .btn a span {
	display: block;
}
/*この記事を書いた人*/
.post .author-area .head {
	display: block;
	background: linear-gradient(90deg, #008aff, #00b1ff);
	border-radius: 10px;
	font-weight: bold;
	color: #fff;
	line-height: 1;
	position: relative;
}
.post .author-area .head::after {
	content: '';
	display: block;
	background: url(/cp2/images/column/icn_authorttl.svg) no-repeat 100%/contain;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.post .author-area .author .icn {
	display: block;
}
.post .author-area .author .name {
	display: block;
	font-weight: bold;
	text-align: center;
	line-height: 1;
}
.post .author-area .txt p {
	text-align: justify;
	line-height: 1.71;
}
/*--------- PC ---------*/
@media screen and (min-width:1024px) {
	.post {
		width: 800px;
		margin: 0 auto 100px;
	}
	.post .ttl-area {
		margin-bottom: 30px;
	}
	.post .ttl-area .wrap {
		margin-bottom: 15px;
	}
	.post .ttl-area .wrap .cat-area {
		gap: 4px;
		margin-right: 10px;
	}
	.post .ttl-area .wrap .cat-area .cat a {
		padding: 8px 15px;
		font-size: 14px;
	}
	.post .ttl-area .wrap .cat-area .cat a:hover {
		background: var(--mylightblue);
	}
	.post .ttl-area .wrap .date {
		padding-top: 8px;
		font-size: 14px;
	}
	.post .ttl-area h1 {
		font-size: 36px;
	}
	.post .main-img {
		margin-bottom: 30px;
	}
	.post .lead {
		margin-bottom: 60px;
	}
	/*目次*/
	.post .toc {
		padding: 40px;
		font-size: 18px;
		margin-bottom: 50px;
	}
	.post .toc .head {
		font-size: 21px;
		margin-bottom: 15px;
	}
	.number-list li a:hover {
		opacity: .7;
	}
	.post .content {
		margin-bottom: 80px;
	}
	.post .content p {
		font-size: 18px;
		margin-bottom: 40px;
	}
	.post .content h2 {
		padding-top: 20px;
		font-size: 28px;
		margin-bottom: 40px;
		position: relative;
	}
	.post .content h2::before ,
	.post .content h2::after {
		bottom: -10px;
		height: 2px;
	}
	.post .content h3 {
		font-size: 24px;
		margin-bottom: 10px;
	}
	.post .content h4 {
		font-size: 21px;
		margin-bottom: 10px;
	}
	.post .content p img {
		margin-bottom: 60px;
	}
	.post .content p a:hover {
		opacity: .7;
	}
	.post .content .caution {
		font-size: 14px;
		line-height: 1.6;
	}
	/*CTA*/
	.post .cta {
		display: flex;
		align-items: center;
		padding: 40px;
		background: url(/cp2/images/cta-pc.png) no-repeat;
		margin-bottom: 60px;
	}
	.post .cta .head {
		flex: 1;
		font-size: 19px;
		margin-right: 20px;
	}
	.post .cta .btn {
		width: 360px;
	}
	.post .cta .btn a {
		padding: 10px;
		font-size: 20px;
	}
	.post .cta .btn a span {
		margin-left: 10px;
	}
	/*この記事を書いた人*/
	.post .author-area .head {
		padding: 20px;
		font-size: 18px;
		margin-bottom: 30px;
	}
	.post .author-area .head::after {
		width: 52px;
		height: 32px;
		left: 207px;
	}
	.post .author-area .flex-box {
		gap: 40px;
		padding-inline: 30px;
	}
	.post .author-area .author {
		width: 108px;
	}
	.post .author-area .author .icn {
		margin-bottom: 10px;
	}
	.post .author-area .author .name {
		font-size: 21px;
	}
	.post .author-area .txt {
		flex: 1;
	}
	.post .author-area .txt p {
		font-size: 18px;
		margin-bottom: 20px;
	}
}
/*--------- SP ---------*/
@media screen and (max-width:1023px) {
	.post {
		padding: 0 calc(var(--spacing) * 3) calc(var(--spacing) * 20);
	}
	.post .ttl-area {
		margin-bottom: 4vw;
	}
	.post .ttl-area .wrap {
		margin-bottom: 2.667vw;
	}
	.post .ttl-area .wrap .cat-area {
		gap: .5vw;
		margin-right: 2.667vw;
	}
	.post .ttl-area .wrap .cat-area .cat a {
		padding: 2vw 2.667vw;
		font-size: 3.74vw;
	}
	.post .ttl-area .wrap .date {
		padding-top: 2vw;
		font-size: 3.74vw;
	}
	.post .ttl-area h1 {
		font-size: 8vw;
	}
	.post .main-img {
		margin-bottom: 8vw;
	}
	.post .lead {
		margin-bottom: 10vw;
	}
	/*目次*/
	.post .toc {
		padding: 5.333vw;
		font-size: 4.27vw;
		margin-bottom: 8vw;
	}
	.post .toc .head {
		font-size: 5.6vw;
		margin-bottom: 4vw;
	}
	.post .content {
		margin-bottom: 8vw;
	}
	.post .content p {
		font-size: 4.27vw;
		margin-bottom: 5.333vw;
	}
	.post .content h2 {
		padding-top: 5.333vw;
		font-size: 6.94vw;
		margin-bottom: 8vw;
		position: relative;
	}
	.post .content h2::before ,
	.post .content h2::after {
		bottom: -2.667vw;
		height: 2px;
	}
	.post .content h3 {
		font-size: 6.4vw;
		margin-bottom: 2.667vw;
	}
	.post .content h4 {
		font-size: 5.6vw;
		margin-bottom: 2.667vw;
	}
	.post .content p img {
		margin-bottom: 8vw;
	}
	.post .content .caution {
		font-size: 3.47vw;
		line-height: 1.5;
	}
	/*CTA*/
	.post .cta {
		background: url(/cp2/images/cta-sp.png) no-repeat;
		padding: 6vw 4vw;
	}
	.post .cta .head {
		font-size: 4vw;
		text-align: center;
		margin-bottom: 4vw;
	}
	.post .cta .btn a {
		padding: 2vw;
	}

	/*この記事を書いた人*/
	.post .author-area .head {
		padding: 4vw;
		font-size: 4.27vw;
		margin-bottom: 5.333vw;
	}
	.post .author-area .head::after {
		width: 6.933vw;
		height: 4.267vw;
		left: 48vw;
	}
	.post .author-area .flex-box {
		flex-direction: column;
	}
	.post .author-area .author {
		text-align: center;
		margin-bottom: 2.667vw;
	}
	.post .author-area .author .icn {
		width: 30vw;
		margin: 0 auto 1.333vw;
	}
	.post .author-area p {
		margin-bottom: 3vw;
	}
}
/*------------------------
関連記事
------------------------*/
/*--------- 共通 ---------*/
.most {
	background: var(--bgcolor);
}
.most h2 {
	font-weight: bold;
	line-height: 1;
}
.most .most-list .block a {
	height: 100%;
	background: #fff;
	box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, .07);
}
.most .most-list .block a .img {
	overflow: hidden;
}
.most .most-list .block a .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.most .most-list .block a .cat-area {
	flex-wrap: wrap;
}
.most .most-list .block a .cat-area .cat {
	display: block;
	background: var(--myblue);
	color: #fff;
	line-height: 1;
	border-radius: 50vw;
}
.most .most-list .block a h3 {
	font-weight: bold;
	line-height: 1.4;
}
.most .most-list .block a .date {
	display: block;
	color: var(--mygray);
	line-height: 1;
	letter-spacing: .05em;
}
/*--------- PC ---------*/
@media screen and (min-width:1024px) {
	.most {
		padding: 100px 0;
		margin-bottom: 50px;
	}
	.most section:not(:last-of-type) {
		margin-bottom: 100px;
	}
	.most .inner {
		width: min(1200px,100%);
		margin: 0 auto;
	}
	.most h2 {
		font-size: 32px;
		margin-bottom: 40px;
	}
	.most .most-list {
		gap: 30px;
	}
	.most .most-list .block {
		width: calc((100% - 60px) / 3);
	}
	.most .most-list .block a {
		display: block;
		border-radius: 18px;
	}
	.most .most-list .block a .img {
		border-radius: 18px 18px 0 0;
		height: 242px;
	}
	.most .most-list .block a .img img {
		transition: all .3s ease 0s;
	}
	.most .most-list .block a:hover .img img {
		transform: scale(1.05, 1.05);
	}
	.most .most-list .block a .txt {
		padding: 20px;
	}
	.most .most-list .block a .cat-area {
		gap: 3px;
		margin-bottom: 8px;
	}
	.most .most-list .block a .cat-area .cat {
		padding: 8px 15px;
		font-size: 14px;
	}
	.most .most-list .block a h3 {
		font-size: 24px;
		margin-bottom: 10px;
		transition: all .3s ease 0s;
	}
	.most .most-list .block a:hover h3 {
		color: var(--mylightblue);
	}
	.most .most-list .block a .date {
		font-size: 14px;
	}
}
/*--------- SP ---------*/
@media screen and (max-width:1023px) {
	.most {
		padding: calc(var(--spacing) * 20) calc(var(--spacing) * 3);
		margin-bottom: 8vw;
	}
	.most section:not(:last-of-type) {
		margin-bottom: 10vw;
	}

	.most h2 {
		font-size: 6.4vw;
		margin-bottom: 4vw;
	}
	.most .most-list {
		flex-direction: column;
	}
	.most .most-list .block {
		width: 100%;
		margin-bottom: 3vw;
	}
	.most .most-list .block a {
		display: flex;
		padding: 4vw;
		border-radius: 10px;
	}
	.most .most-list .block a .img {
		width: 24vw;
		height: 24vw;
		border-radius: 6px;
		margin-right: 3vw;
	}
	.most .most-list .block a .txt {
		flex: 1;
	}
	.most .most-list .block a .cat-area {
		gap: 1vw;
		margin-bottom: 2vw;
	}
	.most .most-list .block a .cat-area .cat {
		padding: 1.333vw 2.667vw;
		font-size: 3.2vw;
	}
	.most .most-list .block a h3 {
		font-size: 4.27vw;
		margin-bottom: 2vw;
	}
	.most .most-list .block a .date {
		font-size: 3.2vw;
	}
}
@media screen and (min-width:1024px) and (max-width: 1240px) {
	.most {
		padding: 100px 20px;
	}
}
/*------------------------
戻る
------------------------*/
/*--------- 共通 ---------*/
.h-back a {
	display: block;
	background: linear-gradient(90deg, #ff7709, #ff9844);
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 1;
	border-radius: 50vw;
}
/*--------- PC ---------*/
@media screen and (min-width:1024px) {
	.h-back {
		width: min(1200px,100%);
		margin: 0 auto 100px;
	}
	.h-back a {
		width: 200px;
		padding: 20px;
	}
	.h-back a:hover {
		opacity: .7;
	}
}
/*--------- SP ---------*/
@media screen and (max-width:1023px) {
	.h-back {
		margin-inline: calc(var(--spacing) * 3);
	}
	.h-back a {
		width: 40vw;
		padding: 4vw;
	}
}
@media screen and (min-width:1024px) and (max-width: 1240px) {
	.h-back {
		padding: 0 20px;
	}
}